***********************************************************************
***THIS FILE GENERATES THE TWO DATASETS USED IN GERBER ET AL. (2011)***
***CITIZENS' POLICY CONFIDENCE AND ELECTORAL PUNISHMENT****************
***********************************************************************

***** CCES
use "..\cces09_yale_output.dta", clear

*Keep only form B and C respondents who were given these questions
keep if yal_form==2 | yal_form==3

keep v200 v211 v288 v208 cc424 v213 v246 yal005 yal006 yal007 yal008 yal009 yal010 yal011 yal012 yal013 yal014 yal015 yal016 yal017 yal018 yal019 yal020 yal121 yal122 yal123 yal124 yal121party yal122party yal123party yal124party yal121position yal122position yal123position yal124position
save "cces_replication.dta", replace

**** MECHANICAL TURK
use "..\mturk_survey.dta", clear

*KEEP CASES FROM CONTROL CONDITION
drop if treatment=="Treat"

keep pid_dstr pid_rstr pid_lean year_of_birth educ income gender r_white eval_* supp_* cond_* efficacy
save "mturk_replication.dta", replace


